<article <?php post_class(); ?> id="post-<?=the_ID()?>">
	<header class="entry-header">
		<?php
		if(is_front_page() && !is_home())
			the_title('<h3 class="entry-title"><a href="'.esc_url(get_permalink()).'" rel="bookmark">', '</a></h3>');
		else
			the_title('<h2 class="entry-title"><a href="'.esc_url(get_permalink()).'" rel="bookmark">', '</a></h2>');


		if('post' === get_post_type()) {
			echo '<div class="entry-meta">';
			fwuelzen_entry_header();
			echo '</div>';
		} elseif('page' === get_post_type() && get_edit_post_link()) {
			echo '<div class="entry-meta">';
			fwuelzen_edit_link();
			echo '</div>';
		}
		?>
	</header>

	<div class="entry-content">
		<?php the_excerpt(); ?>
	</div>
</article>
